.body {
	width: 500px;
	height: 500px;
	border: 1px solid #000;
	margin: 80px auto 0px auto;
	position: relative;
}
.logoimg {
	width: 220px;
}
.logo {
	margin: 15px 0px 10px 15px;
}
.headerBar {
	width: 100%;
	height: 30px;
	background-image: url(../img/line.png);
	background-repeat: repeat-x;
	background-size: contain;
}
.inputArea {
	width: 220px;
	margin: 40px auto 0px auto;
	font-family: Geneva, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
}
input {
	width: 220px;
	cursor: pointer;
	height: 18px;
	line-height: 18px;
	font-size: 16px;
}
.inputClass {
	margin-top: 15px;
}
.underArea {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 36px;
	line-height: 36px;
	background: #EEE;
}
.versioninfo {
	width: 64px;
	margin-left: auto;
	margin-right: 5px;
	font-size: 10px;
}
.loginButton {
	margin: 35px auto 0px auto;
	font-size: 16px;
	width: 95px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	background: #EEE;
	border: 1px solid #BBB;
	border-radius: 5px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.loginButton.mOver {
	background: #CCC;
}
.hidden {
	display: none;
}

@media (max-width: 750px) {
	body {
		width: 95%;
		margin: 0 auto;
	}
	form {
		width: 100%;
	}
	.body {
		max-width: 500px;
		width: 100%;
		height: 500px;
		margin: 10px auto 0;
	}
	.logoimg {
		max-width: 220px;
		width: 100%;
	}
	.headerBar {
		height: 40px;
	}
	.inputArea {
		width: 90%;
		font-size: 18px;
	}
	input {
		width: 100%;
		height: 25px;
		font-size: 20px;
	}
	.loginButton {
		width: 100%;
		font-size: 20px;
		height: 40px;
		line-height: 40px;
	}
}

